# CoreSettingsAction Constructor
AsterNET.Manager.Action.CoreSettingsAction

AsterNet Class Library (Sandcastle documentation)

| CoreSettingsAction Constructor

Initializes a new instance of the CoreSettingsAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public CoreSettingsAction()

    Public Sub New

    public:
    CoreSettingsAction()

    new : unit -> CoreSettingsAction

See Also

#### Reference

CoreSettingsAction Class
AsterNET.Manager.Action Namespace